@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@400;700&family=Maven+Pro:wght@400;700&display=swap');
/*Paleta de colores: #ffc045; #0a91ab, negro, gris (#8A8070) y blanco.
font-family: 'Kanit', sans-serif;
font-family: 'Maven Pro', sans-serif;*/
/*##MI BASE STYLE##*/
.m0a {
    margin: 0 auto;
}
.row {
    display: flex;
}
.wrap {
    flex-wrap: wrap;
}
.w33 {
    width: 33%;
}
.w20 {
    width: 20%;
}
.w50 {
    width: 49.81%;
}
.w70 {
    width: 70%;
}
.w30 {
    width: 30%;
}
.inner {
    margin: 10px;
}
.hybrid {
    max-width: 1280px;
    min-width: 400px;
}
* {
    font-family: 'Kanit', sans-serif;
    /*border: 1px solid black;*/
    margin: 0px;
}
p {
    font-family: 'Maven Pro',sans-serif;
}
h3 {
    color: #ffc045;
    font-size: 25px;
    font-weight: 400;
}
h2 {
    color: #0a91ab;
    font-size: 30px;
    font-weight: 400;
}
img {
    width: 100%;
}
h1 {
    color: #ffc045;
    font-weight: 400;
    font-family: 'Maven Pro',sans-serif;
    text-transform: uppercase;
    text-align: center;
    background-color: #0a91ab;
}
/*## HEADER ##*/
header {  
    display: inline;
}
header img {
    width: 20rem;
}
header figure {
    justify-content: center;
    background-color: #0a91ab;
}
header ul {
    background-color: #ffc045;
    justify-content: center;
}
header li {
    list-style: none;
    padding: 5px;
    margin: 5px;
}
header a {
    text-decoration: none;
    text-transform: uppercase;
    color: black;
    font-weight: 700;
}
header a:hover {
    border-bottom: #880909 3px solid;
}
h2 {
    text-transform: uppercase;
}
header>nav{
    position:sticky;
    top:0;
    z-index: 1;
}
/*## VIDEOJUEGOS ##*/
.videojuegos h2 {
    margin-top: 20px;
}
.videojuegos img {
    height: 15vw;
    border-radius: 5px 5px 0px 0px;
}
.videojuegos {
    max-width: 80vw;
}
.videojuegos article {
    border: #ffc045 3px solid;
    border-radius: 10px;

}
.container-button-videojuegos {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: right;
}
.videojuegos a {
    border-radius: 5px;
    background-color: #ffc045;
    padding: 3px;
    margin: 5px;
    font-weight: 700;
    text-decoration: none;
    color: black;
}
.videojuegos a:hover, .container-button-noticias:hover {
    background-color: #554118;
    color: white;
    transition: 200ms linear;
}
.videojuegos p {
    overflow:hidden;
    height: 10rem;
}
.videojuegos article h3, .videojuegos article p {
    padding: 5px;
}
/*## TRUCOS ##*/
.cheats-news {
    max-width: 95vw;
    margin-bottom: 10px;
    margin-top: 10px;
}
.trucos-aside {
    background-color: #aef1ff;
    width: 230rem;
    padding: 15px;
    border-radius: 10px;
}
.trucos-aside span {
    font-weight: 700;
} 
.trucos-aside h3 {
    color: #0a91ab;
    font-weight: 400;
}
.trucos-aside h2 {
    text-align: center;
    padding: 5px;
}
/*## NOTICIAS ##*/
.noticias h2{
    text-align: center;
}
.noticias p {
    height: 10rem;
}
.noticias h3 {
    height: 5rem;
}
.container-button-noticias {
    width: 95%;
    display: flex;
    justify-content: right;
    background-color: #ffc045;
    border-radius: 5px;
    position: relative;
    top: -40px;
    padding: 0px 5px 0px 5px;
}
.noticias a {
    color: black;
    text-decoration: none;
}
.noticias a:hover {
    color: white;
}
.container-img-button {
    justify-content: center;
}
/*## RANKING ##*/
.ranking li {
    list-style: none;
}
.ranking h4, .ranking p {
    text-align: center;
    padding: 10px;
}
.ranking img {
    object-fit:contain
}
.ranking {
    background-color: #8A8070;
    padding: 20px;
}
.container-img { 
    display: flex;
    justify-content: center;
}
.container-img img { 
    width: 10vw;
    height: 10vw; 
    border-radius: 100%;
    object-fit: fill;
}
.ranking h2 {
    color:#ffc045;
    text-align: center;
    padding: 5px;
}
/*## FOOTER ##*/
footer {
    justify-content:space-between;
    height: 4vw;
    border-top: #494a49 3px solid;
    align-items: center;
}
footer div {
    width: 20vw;
    justify-content: center;
}
footer p{
    text-align: center;
}
footer a {
    width: 10%;
    justify-content: center;
    padding: 5px;
}